#147 EclipseColorer Windows 64-bit support

colorer-take5
closed-fixed
5
2015-02-07
2010-02-11
No

When trying to install eclipse colorer (0.7.2) using Software Update Framework installtion fails with the following error:

Cannot complete the install because one or more required items could not be found.
Missing requirement: 1265886767781 0.0.0.1265886767781 requires 'net.sf.colorer.feature.group [0.7.2]' but it could not be found

When trying to install eclipse colorer (0.8.0) extracted into eclipse plugins directory, the following error happens:

Error in initialization of native part of the Colorer library. This can be caused by absent net_sf_colorer.dll (libnet_sf_colorer.so) library in paths of java machine...

Discussion

  • Valentine Gogichashvili

    Eclipse is running on the 64-bit version of java machine on Windows 7 64-bit

     
  • Valentine Gogichashvili

    • summary: Windows 64-bit support --> EclipseColorer Windows 64-bit support
     
  • Dobrunov Aleksey

    Thanks, fixed.

     
  • Dobrunov Aleksey

    • status: open --> closed-fixed
     
  • Dobrunov Aleksey

    fixed in EclipseColorer 0.9.9

     

Log in to post a comment.